[Forgot Password]
Login  Register Subscribe

24003

 
 

131517

 
 

106904

 
 

909

 
 

84902

 
 

134

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple denial of service vulnerabilities in Adobe Flash Player - APSB11-26

ID: oval:org.secpod.oval:def:4434Date: (C)2012-03-05   (M)2018-01-10
Class: PATCHFamily: windows




The host is missing a critical security update according to Adobe advisory, APSB11-26. The update is required to fix multiple denial of service vulnerabilities. A flaw is present in the application, which is caused due to logic error. Successful exploitation allows remote attackers to execute arbitrary code or cause the browser to crash.

Platform:
Microsoft Windows 2000
Microsoft Windows XP
Microsoft Windows Vista
Microsoft Windows Server 2003
Microsoft Windows 8.1
Microsoft Windows Server 2012 R2
Microsoft Windows Server 2008
Microsoft Windows Server 2008 R2
Microsoft Windows 7
Microsoft Windows 10
Microsoft Windows 8
Microsoft Windows Server 2012
Product:
Adobe Flash Player
Reference:
APSB11-26
CVE-2011-2426
CVE-2011-2427
CVE-2011-2428
CVE-2011-2429
CVE-2011-2430
CVE-2011-2444
CVE    6
CVE-2011-2429
CVE-2011-2428
CVE-2011-2427
CVE-2011-2426
...
CPE    96
cpe:/a:adobe:flash_player:7.0.60.0
cpe:/a:adobe:flash_player:9.0.125.0
cpe:/a:adobe:flash_player:9.0.45.0
cpe:/a:adobe:flash_player:7.0.25
...

© 2013 SecPod Technologies